**Unpackaged gems**
- [ ] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 0.88.0
- [ ] [commonmarker](https://rubygems.org/gems/commonmarker) | ~> 0.17
- [ ] [sshkey](https://rubygems.org/gems/sshkey) | ~> 1.9.0
- [ ] [ruby-enum](https://rubygems.org/gems/ruby-enum) | ~> 0.5
- [ ] [flipper-active_support_cache_store](https://rubygems.org/gems/flipper-active_support_cache_store) | ~> 0.11.0

**Minor updates (Development)**
- [ ] [flipper-active_record](https://rubygems.org/gems/flipper-active_record) | ~> 0.11.0 | 0.10.2

**Major updates**
- [ ] [gollum-grit_adapter](https://rubygems.org/gems/gollum-grit_adapter) | ~> 1.0 | 0.4.4
- [ ] [github-linguist](https://rubygems.org/gems/github-linguist) | ~> 5.3.3 | 4.7.2

**Already Newer**
- [x] [rouge](https://rubygems.org/gems/rouge) | ~> 1.10 | 2.2.1
- [x] [stringex](https://rubygems.org/gems/stringex) | ~> 2.5.1 | 2.8.4
- [x] [gettext_i18n_rails_js](https://rubygems.org/gems/gettext_i18n_rails_js) | ~> 1.2.0 | 1.3.0+dfsg
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [net-ssh](https://rubygems.org/gems/net-ssh) | ~> 4.1.0 | 4.2.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 4.2.10
- [x] [rack](https://rubygems.org/gems/rack) | ~> 1.2.1 | 1.6.4
- [x] [omniauth-twitter](https://rubygems.org/gems/omniauth-twitter) | ~> 1.2.0 | 1.4.0
- [x] [sentry-raven](https://rubygems.org/gems/sentry-raven) | ~> 2.5.3 | 2.6.3
- [x] [licensee](https://rubygems.org/gems/licensee) | ~> 8.7.0 | 8.9.2
- [x] [doorkeeper](https://rubygems.org/gems/doorkeeper) | ~> 4.2.0 | 4.3.1
- [x] [omniauth](https://rubygems.org/gems/omniauth) | ~> 1.4.2 | 1.6.1
- [x] [acts-as-taggable-on](https://rubygems.org/gems/acts-as-taggable-on) | ~> 4.0 | 5.0.0
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [temple](https://rubygems.org/gems/temple) | ~> 0.7.6 | 0.8.0
- [x] [escape_utils](https://rubygems.org/gems/escape_utils) | ~> 1.1.0 | 1.2.1
- [x] [erubis](https://rubygems.org/gems/erubis) | ~> 2.6.6 | 2.7.0
- [x] [recursive-open-struct](https://rubygems.org/gems/recursive-open-struct) | = 1.0.0 | 1.1.0
- [x] [flipper](https://rubygems.org/gems/flipper) | ~> 0.11.0 | 0.13.0
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.13.6 | 0.19.8
- [x] [nokogiri](https://rubygems.org/gems/nokogiri) | ~> 1.7.0 | 1.8.2
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 6.0.4
- [x] [doorkeeper-openid_connect](https://rubygems.org/gems/doorkeeper-openid_connect) | ~> 1.2.0 | 1.3.0
- [x] [tzinfo](https://rubygems.org/gems/tzinfo) | ~> 0.3.23 | 1.2.3
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.6.4+dfsg1
- [x] [oj](https://rubygems.org/gems/oj) | ~> 2.17.4 | 3.4.0
- [x] [httparty](https://rubygems.org/gems/httparty) | ~> 0.13.3 | 0.15.6
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.2.0 | 4.2.10
- [x] [octokit](https://rubygems.org/gems/octokit) | ~> 4.6.2 | 4.7.0
- [x] [github-markup](https://rubygems.org/gems/github-markup) | ~> 1.4.0 | 1.6.3
- [x] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.3.0
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 4.2.10
- [x] [ruby-prof](https://rubygems.org/gems/ruby-prof) | ~> 0.16.2 | 0.17.0+dfsg
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.6.1 | 2.8.7
- [x] [fog-aws](https://rubygems.org/gems/fog-aws) | ~> 1.4 | 2.0.0
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 2.2.0 | 2.3.0
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [http](https://rubygems.org/gems/http) | = 0.9.8 | 2.2.2
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [rack-oauth2](https://rubygems.org/gems/rack-oauth2) | ~> 1.2.1 | 1.4.0
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.2